{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  // "ConnectionStrings": "Data Source=10.2.1.21;Initial Catalog=demo1;MultipleActiveResultSets=true;Persist Security Info=True;User ID=sa;Password=BapAdmin123456.;"
  "ApolloClientSettings": {
    "Host": "http://10.2.1.21",
    "Port": 28080,
    "Env": "Dev",
    "CommonNameSpace": "DEV.Config",
    "ClientNameSpace": "application",
    "AppId": "dev1_order"
  }

}
